Subject: FW: Visit to NNG
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 08:32:04 -0700 (PDT)

Donna/John
 
Greg will be coming to visit Monday, October 22nd, and in addition to the day-to-day activity we do with MOPS, he is interested in talking about the services we can provide during the interim transition period.  I will be in Lubbock that day, so could one of you be the contact for Greg to call when he gets here?  
 
Donna, Sarabeth has provided the base services agreement to us, so we do have a document to start with, but we still need to find out from Williams what specifically they want us to do. We also need to be aware of the issues Rita has brought up regarding system enhancements that would be necessary to capture bifurcated rates, change the invoice template, provide ad hoc reports to Williams, etc. Sarabeth was deliberate in pointing out that the services agreement did not contemplate assuming liabilities greater than the value of the contract.  In the event Williams requires higher levels of liability, (more than $10,000/mo) we can purchase insurance, and the cost of the premium would be added to our fees.
 
I'll let you know times when I learn of Greg's travel arrangements.
 
Thanks, Bob

-----Original Message-----
From: McVay, Dan [mailto:[email-masked]]
Sent: Wednesday, October 17, 2001 9:45 AM
To: [email-masked]'; Poynter, Greg
Cc: Eiser, Bill
Subject: Visit to NNG

Rather than trying to arrange this whole thing by voicemail I thought I would put you gentlemen together and let you work out the details.

Greg Poynter - 918-574-9196 is the mgr of out gas scheduling and gas control systems.  Greg wants to vist the NNG office to talk about the interim agmt and the way NNG does the gas management on MOPS.

Bob Burleson - 713-853-3084 is our contact in NNG.  Bob will set up a meeting with the proper parties and clear you through the security desk.

Thanks 

Dan